[
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/4eba4bf8f3eaf083/original.png",
    "psm": 6,
    "score": 715,
    "chars": 465
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/4eba4bf8f3eaf083/original.png",
    "psm": 11,
    "score": 694,
    "chars": 494
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/4eba4bf8f3eaf083/gray_contrast_2x.png",
    "psm": 6,
    "score": 665,
    "chars": 465
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/4eba4bf8f3eaf083/gray_contrast_2x.png",
    "psm": 11,
    "score": 649,
    "chars": 499
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/4eba4bf8f3eaf083/threshold_2x.png",
    "psm": 6,
    "score": 712,
    "chars": 462
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/4eba4bf8f3eaf083/threshold_2x.png",
    "psm": 11,
    "score": 703,
    "chars": 503
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/4eba4bf8f3eaf083/crop_1_2x.png",
    "psm": 6,
    "score": 184,
    "chars": 134
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/4eba4bf8f3eaf083/crop_1_2x.png",
    "psm": 11,
    "score": 203,
    "chars": 153
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/4eba4bf8f3eaf083/crop_2_2x.png",
    "psm": 6,
    "score": 242,
    "chars": 142
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/4eba4bf8f3eaf083/crop_2_2x.png",
    "psm": 11,
    "score": 187,
    "chars": 137
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/4eba4bf8f3eaf083/crop_3_2x.png",
    "psm": 6,
    "score": 124,
    "chars": 124
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/4eba4bf8f3eaf083/crop_3_2x.png",
    "psm": 11,
    "score": 129,
    "chars": 129
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/4eba4bf8f3eaf083/crop_4_2x.png",
    "psm": 6,
    "score": 132,
    "chars": 82
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/4eba4bf8f3eaf083/crop_4_2x.png",
    "psm": 11,
    "score": 126,
    "chars": 76
  }
]